Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 822192 - [abrt] telepathy-mission-control-5.12.0-1.fc17: _int_realloc: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
Summary: [abrt] telepathy-mission-control-5.12.0-1.fc17: _int_realloc: Process /usr/li...
Keywords:
Status: CLOSED DUPLICATE of bug 816401
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:93fa2db04a6bb77c818ced5be56...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-16 15:18 UTC by Mirco Tischler
Modified: 2012-07-21 11:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-21 11:10:26 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2012-05-16 15:18 UTC, Mirco Tischler
no flags Details
File: maps (deleted)
2012-05-16 15:18 UTC, Mirco Tischler
no flags Details

Description Mirco Tischler 2012-05-16 15:18:11 UTC
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
core_backtrace: 
crash_function: _int_realloc
executable:     /usr/libexec/mission-control-5
kernel:         3.3.2-1.fc17.x86_64
pid:            19508
pwd:            /
remote_result:  816401
time:           Mo 14 Mai 2012 03:10:30 CEST
uid:            1000
username:       mirco
var_log_messages: May 14 03:10:47 mttp abrt[27503]: Saved core dump of pid 19508 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-14-03:10:30-19508 (28794880 bytes)

backtrace:      Text file, 47215 bytes
maps:           Text file, 20103 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mirco/124

comment:
:I've set up some accounts (ICQ, XMPP) within empathy plus a google and a hotmail account with the gnome-accounts tool.
:On login, I see this crash, as well as sometimes when I try to change my online status. I can't give 100% details on how to reproduce this though, unfortunately.

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1328805316
:/usr/lib64/libplc4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1332950891
:/usr/lib64/libmission-control-plugins.so.0.3.1 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1336766616
:/usr/lib64/libgobject-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1334434670
:/usr/lib64/libudev.so.0.13.1 libudev-182-1.fc17.x86_64 (Fedora Project) 1332290803
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.11-2.fc17.x86_64 (Fedora Project) 1335562923
:/usr/lib64/libgmodule-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1334434670
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1328749218
:/usr/lib64/libupower-glib.so.1.0.2 upower-0.9.16-1.fc17.x86_64 (Fedora Project) 1335885573
:/usr/lib64/libgudev-1.0.so.0.1.1 libgudev1-182-1.fc17.x86_64 (Fedora Project) 1332290804
:/usr/lib64/libssl3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1336057763
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1328805307
:/usr/lib64/libnss3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1336057763
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-35.fc17.x86_64 (Fedora Project) 1336057744
:/usr/lib64/libsmime3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1336057763
:/usr/lib64/libnssutil3.so nss-util-3.13.4-2.fc17.x86_64 (Fedora Project) 1334152119
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.0-1.fc17.x86_64 (Fedora Project) 1333118773
:/usr/lib64/libnss_files-2.15.so glibc-2.15-35.fc17.x86_64 (Fedora Project) 1336057744
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21.1-1.fc17.x86_64 (Fedora Project) 1333193090
:/usr/lib64/libmissioncontrol-server-5.12.0.so telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1336766616
:/usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.4.1-1.fc17.x86_64 (Fedora Project) 1334823173
:/usr/lib64/libdl-2.15.so glibc-2.15-35.fc17.x86_64 (Fedora Project) 1336057744
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.4.1-1.fc17.x86_64 (Fedora Project) 1334823078
:/usr/lib64/libpthread-2.15.so glibc-2.15-35.fc17.x86_64 (Fedora Project) 1336057744
:/usr/lib64/libglib-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1334434670
:/usr/lib64/libc-2.15.so glibc-2.15-35.fc17.x86_64 (Fedora Project) 1336057744
:/usr/lib64/libelf-0.153.so elfutils-libelf-0.153-2.fc17.x86_64 (Fedora Project) 1333803225
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1336766616
:/usr/lib64/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.x86_64 (Fedora Project) 1334668495
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1335354351
:/usr/lib64/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-1.fc17.x86_64 (Fedora Project) 1335273544
:/usr/lib64/libplds4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1332950891
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1328757750
:/usr/lib64/libgthread-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1334434670
:/usr/lib64/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4.0-8.git20120502.fc17.x86_64 (Fedora Project) 1336057766
:/usr/lib64/libsoftokn3.so nss-softokn-3.13.4-2.fc17.x86_64 (Fedora Project) 1334668497
:/usr/lib64/libnspr4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1332950891
:/usr/lib64/libgio-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1334434670
:/usr/lib64/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4.0-8.git20120502.fc17.x86_64 (Fedora Project) 1336057766
:/usr/lib64/librt-2.15.so glibc-2.15-35.fc17.x86_64 (Fedora Project) 1336057744
:/usr/lib64/libresolv-2.15.so glibc-2.15-35.fc17.x86_64 (Fedora Project) 1336057744
:/usr/lib64/ld-2.15.so glibc-2.15-35.fc17.x86_64 (Fedora Project) 1336057744
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1328805333
:/usr/lib64/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1334822854
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.x86_64 (Fedora Project) 1328749231

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-WILzf3PYlt,guid=a34e2d31a602c2e4afb025380004983c
:XDG_RUNTIME_DIR=/run/user/mirco
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=de_DE.utf8
:SSH_AUTH_SOCK=/run/user/mirco/keyring-K2YslE/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/19169,unix/unix:/tmp/.ICE-unix/19169
:LC_MONETARY=de_DE.utf8
:LC_NUMERIC=de_DE.utf8
:LC_TIME=de_DE.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=mirco
:XDG_SESSION_ID=124
:GPG_AGENT_INFO=/run/user/mirco/keyring-K2YslE/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WILzf3PYlt,guid=a34e2d31a602c2e4afb025380004983c
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mirco-fNbdzW/database
:USER=mirco
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=19165
:SHLVL=1
:PWD=/home/mirco
:GDM_LANG=de_DE.utf8
:GNOME_KEYRING_CONTROL=/run/user/mirco/keyring-K2YslE
:LANG=de_DE.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=mirco
:HOME=/home/mirco

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30775                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30775                30775                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     10                   20                   
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[3346214]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[3346228]
:pos:	0
:flags:	02004002
:7:socket:[3346229]
:pos:	0
:flags:	02004002
:8:socket:[3345070]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

Comment 1 Mirco Tischler 2012-05-16 15:18:15 UTC
Created attachment 585000 [details]
File: backtrace

Comment 2 Mirco Tischler 2012-05-16 15:18:18 UTC
Created attachment 585001 [details]
File: maps

Comment 3 Gabriel 2012-06-05 03:48:07 UTC
Clicked the on/off switch to enable my Google Talk account in the Messaging and VoIP Accounts panel. Crash.

backtrace_rating: 4
Package: telepathy-mission-control-5.12.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 4 Bostjan 2012-06-05 05:46:29 UTC
Resume from suspend - network connection was not yet established

backtrace_rating: 4
Package: telepathy-mission-control-5.12.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 5 Maurice James 2012-06-23 14:02:17 UTC
Tryingo to start up yahoo messenger

backtrace_rating: 4
Package: telepathy-mission-control-5.12.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 6 Peter Robinson 2012-07-21 11:10:26 UTC

*** This bug has been marked as a duplicate of bug 816401 ***


Note You need to log in before you can comment on or make changes to this bug.